RubyGems Navigation menu

docx_tools 0.0.4

An API for managing merge fields within docx files

Versions:

  1. 0.0.4 - November 13, 2015 (8 KB)
  2. 0.0.3 - November 05, 2015 (8 KB)
  3. 0.0.2 - November 04, 2015 (8 KB)
  4. 0.0.1 - September 25, 2015 (8 KB)

Runtime Dependencies (2):

  • nokogiri >= 1.6.6, ~> 1.6
  • rubyzip >= 1.1.7, ~> 1.1
  • Development Dependencies (3):

  • minitest ~> 5.8
  • simplecov ~> 0.10
  • yard ~> 0.8
  • Owners:

    Authors:

    • Kevin Deisz

    SHA 256 checksum:

    28ca28aa5f610f4a4df6f0a7df90dae04c95f6a832f15b82f6a9cfbcc65cd65f

    Total downloads 4,990

    For this version 1,634

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: